News Feed

Security News Feeds
Loading...

Tuesday, March 7, 2017

C-Ares version update for buffer overflow vulnerability fix?

C-Ares version update for buffer overflow vulnerability fix?

http://ift.tt/2lUSXrb

I was wondering if there were any plans for Node.js to update the C-Ares version from 1.10.0 to 1.12.0 so as to take into account the fix for the buffer ...



Google Alerts

via Google Alerts - Vulnerability http://ift.tt/2b943qF

March 7, 2017 at 08:42AM

No comments: